Subject: More questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 24 Sep 2001 15:58:47 -0700 (PDT)

Mark,
Hope all is well in Taylor.    I have a couple of questions about OOMC capacity payments.    As discussed in our meeting,  I received a manual OOMC on Thursday 9/13 (10:30 pm)  from Terry at the ISO.
He reserved 220 mw of capacity from the Frontera unti for hours ending 9-2400 for Friday,  Sept 14th.

We were,  indeed,   exercised on Friday.    I think that we understand the payment for the energy portion of the exercise.

However,  we are not certain what we will be paid for the capacity portion,  as the formula for OOMC payment is based upon the Replacement reserve market.
The replacement reserve prices have been zero.

Could you provide some help on this?

Thanks,

J Forney